
Redmine - Feature #7744

display issues with attachment in the issue list

2011-02-28 18:26 - Emidio Stani

Status: Closed Start date: 2011-02-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

A feature that sometimes I would need is to display only the issues that have at least 1 attachment.

Would it be posssible to do so ?

Related issues:

Is duplicate of Redmine - Feature #2783: Filter issues by attachments Closed 2009-02-19

History

#1 - 2011-03-07 16:06 - Etienne Massip

- Category set to Issues

#2 - 2017-03-03 05:35 - Go MAEDA

- Is duplicate of Feature #2783: Filter issues by attachments added

#3 - 2017-03-03 05:40 - Go MAEDA

- Category changed from Issues to Issues filter

- Status changed from New to Closed

- Resolution set to Duplicate

"Files" filter, that has been implemented by #2783 for upcoming 3.4.0, can be used for the purpose of filtering the issues which have attachments.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/2783
http://www.tcpdf.org

